/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
:root {
    --main_color: #002d57;
    --second_color: #c3922e;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow:hidden;
    width: 100%;
    direction: rtl;
    text-align: right;
}
section{
    padding: 50px 0;
    position: relative;
}
.section-color{
    background: #fbfbfb;
}
.main{
	width: calc(100% - 60px);
	margin-right: 60px;
	display: block;
}
.section-title{
    font-size: 24px;
    color: var(--main_color);
    margin-bottom: 35px;
    position: relative;
}
.section-title:after{
    content: " ";
    position: absolute;
    width: 60px;
    height: 2px;
    background-color: var(--second_color);
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
}
.svg-img{
	margin: 35px auto;
}
.shap2:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/shap.png) no-repeat;
    opacity: 0.2;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 15px auto;
   line-height: 40px;
   text-align: center;
   font-size: 12px;
   padding: 0 25px 0 55px;
   border-radius: 25px;
   font-weight: 600;
   color: #ffffff;
   background-color: var(--main_color);
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   -o-box-shadow: none;
   box-shadow: none;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
}
.custom-btn i{
	width: 40px;
	height: 40px;
	background-color: var(--second_color);
	border-radius: 50%;
	line-height: 40px;
	position: absolute;
	left: -1px;
	top: 0;
	margin: auto;
	font-size: 20px;	
    -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
}
.custom-btn:hover i,
.custom-btn:focus i{
	transform: translateX(-5px);
    -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.inline-form .date{
    display: inline-block;
    vertical-align: middle;
    width: 190px;
}
.inline-form .date i{
    top: 40px;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 30px;
    margin: 5px 0;
    color: #222;
}
label i{
	margin-left: 5px;
}
.form-control {
    color: var(--main_color);
    background-color: #fcfcfc;
    border: 0;
    margin: 0 auto;
    padding: 0 20px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 25px;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 25px;
    padding: 10px 15px;
    border-radius: 10px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 0px;
}

/* Loading
=================================*/
.loading {
    background-color: var(--main_color);
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
}
.load-cont {
    width: 100px;margin: auto;
}
.load-cont > div {
    position: relative;
    width: 25px;
    height: 25px;
    margin: 1px;
    float: left;
    background-color: var(--second_color);
    transform: scale(0);
    transform-origin: center center;
    animation: loader 2s infinite linear;
    border-radius: 5px;
}
.load-cont > div:nth-of-type(1),
.load-cont > div:nth-of-type(5),
.load-cont > div:nth-of-type(9) {
    animation-delay: 0.4s;
}
.load-cont > d iv:nth-of-type(4),
.load-cont > div:nth-of-type(8) {
    animation-delay: 0.2s;
}
.load-cont > div:nth-of-type(2),
.load-cont > div:nth-of-type(6) {
    animation-delay: 0.6s;
}
.load-cont > div:nth-of-type(3) {
    animation-delay: 0.8s;
}
@keyframes loader {
    0% {
        transform: scale(0);
    }

    40% {
        transform: scale(1);
    }

    80% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

/* aside
==============================*/
aside{
    position: fixed;
    top: 0;
    right: 0;
    width: 60px;
    height: 100%;
    overflow: hidden;
    background-color: var(--main_color);
    z-index: 9998;
    border-radius: 25px 0 0 25px;
    -webkit-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all e;
}
aside .logo{
    width: 100%;
    padding: 5px;
    display: block;
}
aside .logo img{
	width: 100%;
	background-color: #fff;
}
aside ul{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
aside ul li{
    display: block;
    width: 100%;
    text-align: center;
}
aside ul li a{
    display: block;
    line-height: 60px;
    width: 100%;
    height: 60px;
    color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
}
aside ul li a:hover ,
aside ul li a:hover i{
	color: var(--second_color)
}
aside ul li a i{
    height: 100%;
    width: 100%;
    color: #fff;
    font-size: 18px;
    line-height: 60px !important;
}

/*Main Screen
==============================*/
.main_screen{
    display: flex;
    height: 100%;
    padding: 0;
    justify-content: center;
    align-items: center;
}
.intro{
    height: 100%;
    min-height: 100vh;
    flex-direction: column;
    padding: 0 110px;
    justify-content: center;
    align-items: start;
    display: flex;
    text-align: right;
    position: relative;
}
.intro:before{
    background: url(../images/intro_bc.png) center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    position: absolute;
    content: " ";
    opacity: 0.02;
}
.intro img{
	margin: 0;
	width: 130px;
}
.intro h1{
    position: relative;
    font-size: 30px;
    margin: 20px 0;
    line-height: 40px;
}
.intro p{
    position: relative;
    font-size: 16px;
    line-height: 25px;
    color: var(--second_color);
    max-width: 490px;
}
.intro ul li{
    display: inline-block;
}
.intro ul li a{
    display: block;
    margin: 10px auto;
}
.side-screen{
    background-color: var(--main_color);
    height: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 50px 50px 0;
    text-align: right;
    position: relative;
}
.side-screen img{
    position: absolute !important;
    right: -120px;
    z-index: 999;
    top: 0;
    bottom: 0;
    left: auto !important;
    margin: auto !important;
}
.side-screen img:last-child{
	right: 70px;
	z-index: 99;
	position: absolute !important;
}
.side-screen:before ,
.side-screen:after{
	content: " ";
	position: absolute;
	max-width: 350px;
	max-height: 350px;
	width: 100%;
	height: 100%;
	left: 20px;
	top: 0;
	background-color:  rgba(45, 73, 100,.3);
	border-radius: 50%;
}
.side-screen:after{
	left: 0;
	right: auto;
	bottom: 0;
	top: auto;
	animation-delay: 2s;
}
@keyframes move{
      0% {
        transform: translate(0px, 0px);
    }
    40% {
        transform: translate(-171px, 72px);
    }
    60% {
        transform: translate(-83px, 100px);
    }
    80% {
        transform: translate(95px, 72px);
    }
    100% {
        transform: translate(0px, 0px);
    }

}

/*Features
==============================*/
#features{
    background: url(../images/shap.jpg) center no-repeat;
    background-size: cover;
}
.feature{
    cursor: pointer;
    background-color: #fff;
    padding: 45px;
    margin: 15px auto;
    border-radius: 10px;
    -webkit-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -o-box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 3px 7px 25px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.feature:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);    
    transform: translateY(-5px);
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.feature img{
    width: 74px;
}
.feature h3{
    font-size: 16px;
    margin: 15px auto 10px;
    line-height: 25px;
    color: var(--second_color);
}
.feature p{
    margin: auto;
    font-size: 12px;
    color: #777;
    line-height: 20px;
}

/* Screen
==============================*/
.screen{
	background-color: #fff;
	border-radius: 15px;
	padding: 25px;
	margin: 15px auto;
	-webkit-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	-o-box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 3px 3px 15px 0 rgba(0, 0, 0, 0.05);
}

/* Contact 
==============================*/
.contact_form{
    margin: 15px auto;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 10px;
}
.contact_form .section-title:after{
    right: 0;
    left: auto;
}
.contact_form .custom-btn{
    margin: 10px auto 5px;
}

/* Footer
==========================*/
footer{
    padding: 35px 0 15px;
    background-size: cover;
    position: relative;
    background-color: var(--main_color);
}
.copyright{
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin: auto;
    line-height: 25px;
}
footer .up-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -20px;
    width: 40px;
    height: 40px;
    border: 0;
    color: #fff;
    border-radius: 50%;
    background-color: var(--second_color);
}
@media all and (min-width: 992px) and (max-width:1200px){
	.main_screen .intro{
		padding-right: 50px;
	}
	.feature{
		padding: 20px;
	}
} 
@media all and (max-width: 991px){
	.main_screen{
		display: block;
		height:auto;
	}
	.intro{
		display: block;
		height:auto;
		min-height:auto;
		padding: 50px 0;
		text-align:center;
	}
	.intro img{
		margin: auto;
	}
	.intro h1 , .intro p{
		margin: 15px auto;
	}
	.intro ul{
		text-align: center;
		width: 100%;
	}
	.side-screen ,.svg-img {
		display: none;
		
	}
}
@media all and (max-width: 480px){
	aside{
		width: 100%;
		height: 40px;
		top: 0;
		border-radius:0 0 25px 25px;
	}
	aside ul{
		display: block;
		text-align: center;
	}
	aside ul li{
		display: inline-block;
		width: 40px;
	}
	aside ul li a{
		line-height: 40px;
		height: 40px;
		border: 0;
		border-left: 1px solid rgba(0, 0, 0, 0.3);
	}
	aside ul li a i{
		line-height: 40px !important;
		font-size: 14px;
	}
	.main{
		width: 100%;
		margin: 0;
	}
	section{
		padding: 25px 0;
	}
	.section-title{
		font-size: 14px;
		margin-bottom: 15px;
	}
	.intro{
		padding: 60px 0 20px;
	}
	.intro h1{
		font-size: 22px;
		line-height: 30px;
	}
	.intro p{
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}
	.intro ul li a img{
		width: 130px
	}
	.feature{
		padding: 15px;
	}
	.contact_form{
		padding: 15px;
	}
}